"Add File"="Bestanden kiezen";
"Start"="Start";
"Preview"="Voorbeeld";
"Save As"="Opslaan als";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Annuleren";
"Close"="Sluiten";
"Notice"="Opmerking";
"AboutProduct"="Over";
"menu.preferences"="Voorkeuren";
"menu.purchase"="Product activeren";
"menu.update"="Controleren op update";
"menu.hide"="Verberg Compress PDF";
"menu.hideothers"="Verberg andere";
"menu.showall"="Toon alles";
"menu.quit"="Stop Compress PDF";
"menu.file"="Archief";
"menu.window"="Venster";
"menu.minimize"="Minimaliseer";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Alles op voorgrond";
"menu.help"="Help";
"menu.support"="Contact opnemen";
"menu.visitproductpage"="Productpagina openen";
"EncryptedFile"="Gecodeerd bestand gevonden";
"BadFile"="Het bestand is mogelijk beschadigd.";
"FolderReadOnly"="Toegang tot doelmap geweigerd";
"Minimum"="Minimum -";
"Low"="Lage compressie -";
"Medium"="Middelhoge compressie -";
"Maximum"="Maximum -";
"Customize"="Beeldkwaliteit";
"CompressOption"="Compressie-optie";
"ImageQuality"="Beeldkwaliteit";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="De waarde die u hebt ingevoerd, is niet geldig.";
"Click Add File"="Bestand kiezen";
"Drag and Drop"="Bestanden hier neerzetten";
"Size"="Grootte";
"Final Size"="Gecomprimeerde grootte";
"FailedDetail"="Probeer een andere optie. Als de maximale compressie het niet kleiner kan maken, is het originele bestand mogelijk al erg goed gecomprimeerd. Sorry.";
"window.rate.feedback"="Bent u tevreden met Compress PDF?";
"window.rate.later"="Help mij herinneren";
"window.rate.never"="Negeren";
"window.rate.write"="Beoordelen in de App Store";
"window.rate.greate"="Bedankt. Gebruikt u Compress PDF graag? Zou u het product willen beoordelen?";
"window.rate.notgreate"="Wat vervelend. Zou u ons feedback willen geven?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ja";
"window.rate.no"="Niet echt";
"title.trialversion"="Evaluatieversie";
"csRegisterSuccess"="De licentiecode is al geactiveerd.";
"csInvliadKeyCode"="Activering is mislukt. Controleer of de activeringscode juist is.";
"csTipSerialNum"="Uw licentie-informatie weergeven";
"ThanksTrying"="Bedankt voor het uitproberen van Compress PDF";
"ConsiderPurchasing"="Als u deze app leuk vindt, schaf dan alstublieft de volledige versie aan.";
"EnterRegInfo"="Licentiegegevens verstrekken";
"LabelEmail"="E-mail";
"LabelSerial"="Licentiecode";
"ContinueTrial"="Blijf de proefversie van het product gebruiken ";
"BuyNow"="Kopen";
"Register"="Registreren";
"Activate"="Activeren";
"Demo"="Demo";
"Share"="Delen";
"CannotSave"="Je kunt het uitvoerbestand niet opslaan in de proefversie.";
